# Top Consumers

Find out which classes, class loaders and packages are using the most memory.

## Motivation

This shows the important components which are using the most memory.

## Arguments

Argument | Description
--- | ---
objects | Set of objects to include in the analysis.
t | Threshold (in percent of the total heap size) which objects have to exceed to be included in the analysis.

## Result